/* -----------------------------------------------
Journal local stylesheet.
Author:   David Stienstra
Version:  November 2018
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Header ---------------- */

/* Sidebar */
#catm-symposium #sidebar ul.sb-custom-ul h2 {
  text-indent: 0;
}
#catm-symposium #sidebar a:active,
#catm-symposium #sidebar a:hover,
#catm-symposium #sidebar a:focus {
  background: transparent;
}

#catm-symposium #sidebar #sb-custom-upper li.conference-header h2 {
  background: #efefef;
	color: #000;
}

	/* --- Highlighted sidebar links --- */

#catm-symposium #sidebar ul#navlist {
	border-top: none; }	 /* border added by ir-custom.css by default */
#catm-symposium #sidebar ul#navlist li:first-child a {
	border-top: 1px solid #efefef; /* border is removed if #navlist has no content */
}

#catm-symposium #sidebar ul#navlist li a {
	color: #3b3b3b;
	transition: background 0.3s ease;
	font-weight: normal;
	background: #03539e;
	border-bottom: 1px solid #efefef;
}
		/* Sidebar link colors */
#catm-symposium #sidebar ul#navlist li a:active,
#catm-symposium #sidebar ul#navlist li a:hover,
#catm-symposium #sidebar ul#navlist li a:focus {
	color: #3b3b3b;
	background: #efefef;
}

#catm-symposium #sidebar ul#navlist li:last-child a { border-bottom: none; }


	/* --- Headers --- */

#catm-symposium .article-list h2,   /* Article, or other doctype */
#coverart #alpha .article-list h2 {   /* Journals with cover art */
	font: normal 21px ;
	background: transparent;   /* removes background and adds a line under doctype header */
	border-bottom: 1px solid #bfbfbf;
	padding-bottom: 0;
	margin-bottom: 25px;
}

	/* --- Editors and Cover art --- */

#coverart #beta {
	float: right; }

		/* Cover art */
#catm-symposium #coverart #beta .coverart-box h4 {
    font: normal 18px 'Oswald', sans-serif; /* default is 18px */
    color: #000;
    text-align: left;
    text-transform: none;
    border-bottom: 1px solid #bfbfbf; }

#catm-symposium #coverart #beta .coverart-box {
	font: normal 12px Arial, Verdana, Helvetica, sans-serif;
	border: 0; }

#catm-symposium #coverart #beta #coverart-box-container {
	border: 0; }

#coverart #beta	{ width: auto; }

#catm-symposium #coverart #beta dl  {
	margin-left: 0; }

#catm-symposium #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }

.mbl #catm-symposium #header,
.mbl #catm-symposium #header a img,
.mbl #catm-symposium #navigation {
  width: 100% !important;
}


/* Styling for Slideshow in sidebar - ADoran 7/22/19 */
#catm-symposium #catm-slideshow {width:230px; height:60px; margin-left:5px;}
#catm-symposium #catm-slideshow h2 {text-align:left;}
#catm-symposium #catm-slideshow img {width:230px; height:auto;}
#catm-symposium #catm-slideshow .sy-slides-wrap,
#catm-symposium #catm-slideshow .sy-box.news-slider,
#catm-symposium #catm-slideshow .sy-slides-crop {width:230px; height:60px;}

/*Styling for Keynote Speaker Page - ADoran 7/29/19 */
#catm-symposium #keynote-speaker h2 {margin-bottom:0;}
#catm-symposium #keynote-speaker p.role {font-size:15px; color:#465746;}
#catm-symposium #keynote-speaker #speaker-headshot {width:320px; margin-left:10px; float:right}
#catm-symposium #keynote-speaker #speaker-headshot img {width:310px; height:auto;}
#catm-symposium #keynote-speaker #noaa-logo {width:200px; margin-left:auto; margin-right:auto;}
#catm-symposium #keynote-speaker #noaa-logo img {width:200px; height:auto;}

/* Styling for Location page - ADoran 8/12/19 */
#catm-symposium #location h2,
#catm-symposium #location p {text-align:center}
#catm-symposium #location #ext-img {width:600px; margin-left:auto; margin-right:auto;}
#catm-symposium #location #int-img img {width:250px; height:auto;}
#catm-symposium #location #int-img {width:250px; margin-left:auto; margin-right:auto;}

/* Styling for CATM Flyer in sidebar - ADoran 9/3/19 */
#catm-symposium #catm-flyer img {width:220px; height:auto; border: white 1px solid;}

/* Styling for Program page - ADoran 10/7/2019 */
#erau #catm-symposium #catm-program table td {
	border:#000 1px solid;
	padding:2px 4px;
	min-width:100px; }